.cb-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
img {
    width: 100%;
    max-width: 300px;
    height: auto;
}
p {
    font-family: sans-serif;
    font-size: 22px;
}